### Method

# Handy TabView get_is_transferring_page

since: 1.2

#### Declaration [src]

    gboolean
    hdy_tab_view_get_is_transferring_page (
      HdyTabView* self
    )

#### Description [src]

Whether a page is being transferred.

Gets the value of `HdyTabView:is-transferring-page` property.

Available since: 1.2

Gets property | `Handy.TabView:is-transferring-page`

#### Return value

Type: `gboolean`

Whether a page is being transferred.